declare const getOrdersById: any;
declare const getOrders: any;
declare const putOrdersStatus: any;
declare const get_orders: any;
declare const get_orders_by_id: any;
declare const put_order_status_cancelled: any;
declare const put_order_status_delivered: any;
declare const put_order_status_invoiced: any;
declare const put_order_status_sent: any;
